Subject: Fwd: Leave Request
From: Pravesh Singh <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Thu, 15 Sep 2022 08:57:44 -0700 (MST)

See the reply.. 

Best regards, 
Pravesh Singh 

From: "Pritish Nandi" <[email-masked]> 
To: "Pravesh Singh" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Thursday, September 15, 2022 12:42:17 PM 
Subject: Re: Leave Request 

Hi Pravesh, 

I am unable to approve these leaves because Shivangi has requested leaves on the same days due to Durga Puja festival. She requested leaves on Aug 25th 2022 so cannot deny her the leave request. 

I would need to move Jeet in APAC shift for these days and need you and AJ to cover the night shift. So that is the reason I would not be able to approve the leav request. 

Please call me if you have any further clarification. 

Regards, 
Pritish 

From: "Pravesh Singh" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Wednesday, September 14, 2022 9:06:00 PM 
Subject: Leave Request 

Hi Pritish, 

I am planning to visit in Ashish's marriage in October. Please approve my leave for 3rd, 4th, and 5th of October 2022. Thank you! 

Best regards, 
Pravesh Singh